import { RedisUtil } from '../redis/RedisUtil';
export declare class DefaultVersionSchedule {
    init(): Promise<void>;
    /**
     * 设置默认版本
     * @param redisUtil
     * @returns
     */
    setDefaultVersion(redisUtil: RedisUtil): Promise<void>;
}
